<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <container class="bordered_box">
    <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

    <!-- main table -->
    <widget class="table" id="stat" mode="fill_rows, stripe_rows, printable, keyboard, show_bullets, select_rows, select_multiple" layout="50, -1, 125, -1, 30, 150, 40" auto_size_rows="true" row_spacing="0" save_current_state="true">
      <list id="headings">
        <record alignment="left, centre_y">
          <translation id="text" translation_id="247167" type="use" value="Rank" />
        </record>
        <record alignment="left, centre_y">
          <translation id="text" translation_id="227966" type="use" value="Player" />
        </record>
        <record alignment="left, centre_y">
          <translation id="text" translation_id="227841" type="use" value="Nationality" />
        </record>
        <record alignment="left, centre_y">
          <translation id="text" translation_id="229408" type="use" value="Team" />
        </record>
        <record alignment="left, centre_y">
          <translation id="text" translation_id="229408" type="use" value="Team" />
        </record>
      </list>

      <list id="column_properties">
        <record index="6" alignment="right, centre_y" />
      </list>

      <list id="column_display_properties">
        <record index="0" id="numc" />
        <record index="1" id="perc" />
        <record index="2" id="natc" />
        <record index="3" id="temc" />
        <record index="4" id="tesc" />
        <record index="5" id="valc" />
        <record index="6" id="vasc" />
      </list>
    </widget>

  </container>

</panel>